This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 478962 - Review Request: libwpg - Library for reading WordPerfect Graphics images
Review Request: libwpg - Library for reading WordPerfect Graphics images
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Marek Mahut
Fedora Extras Quality Assurance
:
: 484932 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-06 04:44 EST by Lubomir Rintel
Modified: 2009-09-25 12:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 05:26:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mmahut: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Lubomir Rintel 2009-01-06 04:44:22 EST
SPEC: http://fedorapeople.org/~lkundrak/libwpg-0.1.3-1.el5.i386/libwpg.spec
SRPM: http://fedorapeople.org/~lkundrak/libwpg-0.1.3-1.el5.i386/libwpg-0.1.3-1.fc11.src.rpm
Build logs: http://fedorapeople.org/~lkundrak/libwpg-0.1.3-1.el5.i386/

Description:

Libwpg project is a library and to work with graphics in WPG
(WordPerfect Graphics) format. WPG is the format used among others
in Corel sofware, such as WordPerfect and Presentations.
Comment 1 Marek Mahut 2009-01-06 07:25:41 EST
Package looks sane.



APPROVED.
Comment 2 Lubomir Rintel 2009-01-06 08:45:26 EST
New Package CVS Request
=======================
Package Name: lkundrak
Short Description: Library for reading WordPerfect Graphics images
Owners: lkundrak
Branches: (just devel is needed)
Comment 3 Kevin Fenzi 2009-01-09 00:56:26 EST
I assume the package here is 'libwpg' ?

cvs done with that package name.
Comment 4 Lubomir Rintel 2009-01-09 05:26:38 EST
heh, yes.

Imported and built.
Comment 5 Mamoru TASAKA 2009-02-10 14:21:02 EST
*** Bug 484932 has been marked as a duplicate of this bug. ***
Comment 6 Simon 2009-02-10 16:59:27 EST
Package Change Request
======================
Package Name: libwpg
New Branches: F-10 F-9

I need this package for F-10 so I can import it in F-9 too.

https://admin.fedoraproject.org/pkgdb/packages/name/libwpg
Lubomir approved me as his co.
Comment 7 Kevin Fenzi 2009-02-10 17:49:28 EST
cvs done.
Comment 8 Lubomir Rintel 2009-09-25 11:50:25 EDT
Package Change Request
======================
Package Name: libwpg
New Branches: EL-5
Comment 9 Kevin Fenzi 2009-09-25 12:41:22 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.